<?php
require_once("ajax_preload.php");

if ($httpreferer){
  if ($ajax_db->getErrorCode()==1){
    die;
  }else{
    $gepnaplo_id=$_REQUEST["gepnaplo_id"];
    $query=setStornoGepnaplo($ajax_db,$gepnaplo_id);
    print('<input type="hidden" name="retajax_stornogepnaplo" id="retajax_stornogepnaplo" value="'.$query.'">');
  }
}
?>